%% Sample bibliography file for asmeconf.bst and asmeconf.cls
%%
%% Revised 30 December 2022
%% Copyright John H. Lienhard, MIT
%% Offered under the MIT license: https://ctan.org/license/mit 

@Article{1967_Verlet_PR,
	author    = {Verlet},
	journal   = {Physical Review},
	title     = {Computer "Experiments" on Classical Fluids},
	year      = {1967},
	month     = {jul},
	doi       = {10.1103/physrev.159.98},
	file      = {:1967_Verlet_PR.pdf:PDF},
	publisher = {American Physical Society ({APS})},
}
 @misc{karpathy, url={http://karpathy.github.io/2015/05/21/rnn-effectiveness/}, journal={The unreasonable effectiveness of recurrent neural networks}, author={Karpathy}} 
 
@misc{extrapolation,
	doi = {10.48550/ARXIV.2009.11848},
	author = {{Xu et al.}},
	keywords = {Machine Learning (cs.LG), Artificial Intelligence (cs.AI), Computer Vision and Pattern Recognition (cs.CV), Machine Learning (stat.ML), FOS: Computer and information sciences, FOS: Computer and information sciences},
	title = {How Neural Networks Extrapolate},
	publisher = {arXiv},
	year = {2020},
	copyright = {arXiv.org perpetual, non-exclusive license}
}

@Article{2020_Roehrl_IFAC,
	author     = {{Roehrl et al.}},
	title      = {Modeling System Dynamics with Physics-Informed Neural NetworksS},
	year       = {2020},
	issn       = {2405-8963},
	doi        = {https://doi.org/10.1016/j.ifacol.2020.12.2182}
}

@Article{2021_DeGroote_TM,
	author     = {{De Groote et al.}},
	title      = {Neural Network Augmented Physics Models for Systems with Partially Unknown Dynamics: Application to Slider-Crank Mechanism},
	year       = {2021},
	annotation = {2D slider crank mechanism model and test rig; recurrent neural net is trained with states (slider position and velocity) and inputs (crank torque) only; net predicts unknown force applied to the slider (spring and friction); during gradient descent training model paramters (masses, length, rotational damping coefficient, inertias) are also learned); integrated with explicit Euler; paper then analyses: incluence of training input, extrapolation capabilities, training time step size vs. accuracy and training time, unkown applied force versus slider position and velocity, sensitifity and identifiability of parameters},
	doi        = {10.1109/TMECH.2021.3058536},
	file       = {:2021_DeGroote_TM.pdf:PDF},
	groups     = {Data-Driven Mechanics},
	publisher  = {Institute of Electrical and Electronics Engineers ({IEEE})},
	readstatus = {read},
}

@Article{2021_Choi_MSD,
	author    = {{Choi et al.}},
	title     = {Data-driven simulation for general-purpose multibody dynamics using Deep Neural Networks},
	year      = {2020},
	doi       = {10.1007/s11044-020-09772-8},
	file      = {:2021_Choi_MSD.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	publisher = {Springer Science and Business Media {LLC}},
}

@InCollection{2022_NajeraFlores_NSS,
	author    = {{Najera-Flores et al.}},
	booktitle = {NlSS},
	title     = {Ensemble of Numerics-Informed Neural Networks with Embedded Hamiltonian Constraints},
	year      = {2022},
	month     = {jul},
	doi       = {10.1007/978-3-031-04086-3_4},
	file      = {:2022_IMAC_BOOK.pdf:PDF},
	groups    = {Data-Driven Mechanics},
}

@Article{1993_Masri_JAM,
	author    = {{Masri et al.}},
	title     = {Identification of Nonlinear Dynamic Systems Using Neural Networks},
	year      = {1993},
	month     = {mar},
	doi       = {10.1115/1.2900734},
	file      = {:1993_Masri_JAM.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	publisher = {{ASME} International},
}

@Article{2021_Birky_JLFNVAC,
	author    = {{Birky et al.}},
	title     = {Predicting the dynamic response of a structure using an artificial neural network},
	year      = {2021},
	month     = {aug},
	doi       = {10.1177/14613484211038408},
	file      = {:2021_Birky_JLFNVAC.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	publisher = {{SAGE} Publications},
}

@Article{2020_Stoffel_CMAME,
	author    = {{Stoffel et al.}},
	title     = {Artificial neural networks in structural dynamics},
	year      = {2020},
	month     = {jun},
	doi       = {10.1016/j.cma.2020.112989},
	file      = {:2020_Stoffel_CMAME.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	publisher = {Elsevier {BV}},
}

@Article{2019_Wu_JEM,
	author    = {{Wu et al.}},
	title     = {Deep Convolutional Neural Network for Structural Dynamic Response Estimation and System Identification},
	year      = {2019},
	month     = {jan},
	doi       = {10.1061/(asce)em.1943-7889.0001556},
	file      = {:2019_Wu_JEM.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	publisher = {American Society of Civil Engineers ({ASCE})},
}

@Misc{2020_Cranmer_ARXIV,
	author    = {{Cranmer et al.}},
	title     = {Lagrangian Neural Networks},
	year      = {2020},
	copyright = {arXiv.org perpetual, non-exclusive license},
	doi       = {10.48550/ARXIV.2003.04630},
	file      = {:2020_Cranmer_ARXIV.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	keywords  = {Machine Learning (cs.LG), Dynamical Systems (math.DS), Computational Physics (physics.comp-ph), Data Analysis, Statistics and Probability (physics.data-an), Machine Learning (stat.ML), FOS: Computer and information sciences, FOS: Computer and information sciences, FOS: Mathematics, FOS: Mathematics, FOS: Physical sciences, FOS: Physical sciences},
	publisher = {arXiv},
}

@Misc{2019_Greydanus_ARXIV,
	author    = {{Greydanus et al.}},
	title     = {Hamiltonian Neural Networks},
	year      = {2019},
	copyright = {arXiv.org perpetual, non-exclusive license},
	doi       = {10.48550/ARXIV.1906.01563},
	file      = {:2019_Greydanus_ARXIV.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	keywords  = {Neural and Evolutionary Computing (cs.NE), FOS: Computer and information sciences, FOS: Computer and information sciences},
	publisher = {arXiv},
}

@Misc{2020_Willard_ARXIV,
	author    = {{Willard et al.}},
	title     = {Integrating Scientific Knowledge with Machine Learning for Engineering and Environmental Systems},
	year      = {2020},
	copyright = {arXiv.org perpetual, non-exclusive license},
	doi       = {10.48550/ARXIV.2003.04919},
	file      = {:2020_Willard_ARXIV.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	keywords  = {Computational Physics (physics.comp-ph), Machine Learning (cs.LG), Machine Learning (stat.ML), FOS: Physical sciences, FOS: Physical sciences, FOS: Computer and information sciences, FOS: Computer and information sciences, A.1},
	publisher = {arXiv},
}




@Misc{2020_Azencot_ARXIV,
	author    = {{Azencot et al.}},
	title     = {Forecasting Sequential Data using Consistent Koopman Autoencoders},
	year      = {2020},
	copyright = {arXiv.org perpetual, non-exclusive license},
	doi       = {10.48550/ARXIV.2003.02236},
	file      = {:2020_Azencot_ARXIV.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	keywords  = {Computational Physics (physics.comp-ph), Machine Learning (cs.LG), Dynamical Systems (math.DS), FOS: Physical sciences, FOS: Physical sciences, FOS: Computer and information sciences, FOS: Computer and information sciences, FOS: Mathematics, FOS: Mathematics},
	publisher = {arXiv},
}

@Misc{2022_Cunha_ARXIV,
	author    = {{Cunha et al.}},
	title     = {A Review of Machine Learning Methods Applied to Structural Dynamics and Vibroacoustic},
	year      = {2022},
	copyright = {arXiv.org perpetual, non-exclusive license},
	doi       = {10.48550/ARXIV.2204.06362},
	file      = {:2022_Cunha_ARXIV.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	keywords  = {Machine Learning (cs.LG), Sound (cs.SD), Audio and Speech Processing (eess.AS), FOS: Computer and information sciences, FOS: Computer and information sciences, FOS: Electrical engineering, electronic engineering, information engineering, FOS: Electrical engineering, electronic engineering, information engineering},
	publisher = {arXiv},
}

@Article{2020_Frank_COMP,
	author    = {{Frank et al.}},
	title     = {Machine-Learning Methods for Computational Science and Engineering},
	year      = {2020},
	month     = {mar},
	doi       = {10.3390/computation8010015},
	file      = {:2020_Frank_COMP.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	publisher = {{MDPI} {AG}},
}

@Misc{2019_Gupta_ARXIV,
	author    = {{Gupta et al.}},
	title     = {A General Framework for Structured Learning of Mechanical Systems},
	year      = {2019},
	copyright = {Creative Commons Attribution 4.0 International},
	doi       = {10.48550/ARXIV.1902.08705},
	file      = {:2019_Gupta_ARXIV.pdf:PDF},
	keywords  = {Robotics (cs.RO), Artificial Intelligence (cs.AI), Machine Learning (cs.LG), Systems and Control (eess.SY), FOS: Computer and information sciences, FOS: Computer and information sciences, FOS: Electrical engineering, electronic engineering, information engineering, FOS: Electrical engineering, electronic engineering, information engineering},
	publisher = {arXiv},
}


@Article{1931_Koopman_PNAS,
	author    = {B. O. Koopman},
	title     = {Hamiltonian Systems and Transformation in Hilbert Space},
	year      = {1931},
	month     = {may},
	doi       = {10.1073/pnas.17.5.315},
	file      = {:1931_Koopman_PNAS.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	publisher = {Proceedings of the National Academy of Sciences},
}

@Misc{2021_Brunton_ARXIV,
	author    = {{Brunton et al.}},
	title     = {Modern Koopman Theory for Dynamical Systems},
	year      = {2021},
	copyright = {arXiv.org perpetual, non-exclusive license},
	doi       = {10.48550/ARXIV.2102.12086},
	file      = {:2021_Brunton_ARXIV.pdf:PDF},
	groups    = {Data-Driven Mechanics},
	keywords  = {Dynamical Systems (math.DS), Machine Learning (cs.LG), Systems and Control (eess.SY), Optimization and Control (math.OC), FOS: Mathematics, FOS: Mathematics, FOS: Computer and information sciences, FOS: Computer and information sciences, FOS: Electrical engineering, electronic engineering, information engineering, FOS: Electrical engineering, electronic engineering, information engineering, 34A34, 37A30, 37C10, 37M10, 37M99, 37N35, 47A35, 47B33},
	publisher = {arXiv},
}